body
{
	background: #000000;
	color: #F0E68C;
	font-family: Calibri, Verdana, serif;
}

h1, p
{
	text-align: center;
}

#uiContainer
{
	background: #ffffff;
	width: 600px;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 15px;
}

#foodContainer
{
	background: rgba(255, 105, 180, 0.35);
	width: 100px;
	height: 500px;
	border-radius: 14px 0px 0px 14px;
	float: left;
}

.foodItem
{
	width: 100px;
	height: 100px;
	cursor: pointer;
}

#pizza
{
	background: url("../img/pizza.png") top left no-repeat;
}

#candy
{
	background: url("../img/candy.png") top left no-repeat;
}

#pickle
{
	background: url("../img/pickle.png") top left no-repeat;
}

#pepper
{
	background: url("../img/pepper.png") top left no-repeat;
}

#turkey
{
	background: url("../img/turkey.png") top left no-repeat;
}

#leftyContainer
{
	background: url("../img/lefty.png") top left no-repeat;
	width: 500px;
	height: 500px;
	float: left;
}

#transmit
{
	width: 500px;
	height: 190px;
	top: 0px;
	left: 0px;
}

#eyes
{
	width: 150px;
	height: 70px;
	position: relative;
	top: 0px;
	left: 125px;
}

#ear
{
	width: 150px;
	height: 100px;
	position: relative;
	top: -100px;
	left: 250px;
}

#mouth
{
	width: 100px;
	height: 100px;
	position: relative;
	top: 0px;
	left: 150px;
}

#textContainer
{
	display: block;
	width: 180px;
	height: 0px;
	position: relative;
	top: -340px;
	left: 295px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	font-size: 15px;
	color: rgba(255, 255, 255, 0.9);
	word-wrap: break-word;
}

#clearFix
{
	clear: both; 
	line-height: 1px;
}

.sessionDiv
{
	position: relative;
	top: 0px;
	left: -2000px;
	display: inline;
}